<HELPXML>
	<DATAMANAGER>OI-MISSIONHELP</DATAMANAGER>
	<SHOWN>		
		<COL>mmission0.missionid</COL>
		<COL>mmission0.tdesc</COL>
		<COL>mmission0.edesc</COL>
	</SHOWN>
	<ORDER>
                <COL>mmission0.years</COL>
		<COL>mmission0.missionid</COL>
	</ORDER>
	<SEARCH>
	</SEARCH>
	<RETURN>
	</RETURN>
</HELPXML>
